post
https://api.realestateapi.com//v1/PropertyPortfolio/SavedSearch/List
Retrieve all your created Saved Searches or filter all your through all created Saved Searches using the x-user-id you provided on the Create Saved Search step, by the search_id, or by other metadata provided in the Create Saved Search step
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Sample Requests
Filter by "search_id", returns a single search
{
"filter": {
"search_id": "your-search-id"
}
}Filter by "x_user_id", returns all searches associated with your "x-user-id" header
{
"filter": {
"x_user_id": "your-x-user-id"
}
}Filter by "meta_data", returns all searches matching the 3 meta_data fields [key_1, key_2, key_3]
{
"filter": {
"meta_data": {
"key_1": "foo",
"key_2": "",
"key_3": "baz"
}
}
}